id: "NewSecurity3"							
title: STRINGS.CODEX.A8_NEWSECURITY3.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: email_security3
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A8_NEWSECURITY3.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A8_NEWSECURITY3.SUBTITLE		
          style: Subtitle
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: email_security3
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A8_NEWSECURITY3.BODY.EMAILHEADER1
          style: Body
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_security3
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A8_NEWSECURITY3.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A8_NEWSECURITY3.BODY.SIGNATURE1
          style: Body